/* Alert title */
"rateAppTitle" = "Bewerten Sie $APPNAME";

/* Alert message */
"rateAppMessage" = "Wir hoffen, dass Ihnen $APPNAME gefällt. Würden Sie sich einen Moment Zeit nehmen, um es zu bewerten?";

/* Alert button */
"rateAppOK" = "Bewerten…";

/* Alert button */
"rateAppCancel" = "Abbrechen";
